body {
	background-color:#ffffff;
	border:0 solid;
	border-collapse:collapse;
	border-color:#000000;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:10px 0 0;
}

p,ul,ol,dd {
	color:#000000;
	font-size:11px
}

.texto_pie {
	color:#05167D;
	font-size:10px
}

.texto {
	color:#000000;
	font-size:10px
}

.data {
	color:#000000;
	font-size:12px;
	font-weight:700
}

.data2
{
	colores:#565D66;
	color:#00000565D66;
	font-size:16px;
	font-weight:700;
	text-shadow: 2px 2px 8px #c0c0c0;
}

h1 {
	color:#176597;
	font-size:20px;
	font-weight:700;
	margin:0 2%;
	padding:0 1% 0 0;
	text-shadow:  2px 2px 8px #c0c0c0
}

.titulo {
	color:#176597;
	font-size:20px;
	font-weight:700;
	text-shadow:#888686 2px 2px 6px
}

.titulo2 {
	color:#000080;
	font-size:15px;
	font-weight:700;
	text-align:right;
	text-shadow:#ffffff 3px 3px 3px
}

h2 {
	color:#0207C8;
	font-size:14px;
	font-weight:700;
	margin:0 2%;
	padding:0 1% 0 0;
	text-shadow:#C0C0C0 2px 2px 3px
}

h3 {
	color:#E22000;
	font-size:18px;
	font-weight:700;
	margin:0 2%;
	padding:0 1% 0 0;
	text-shadow:#C0C0C0 2px 2px 3px
}

h4 {
	color:#508CA0;
	font-size:14px;
	font-weight:700;
	margin:0 2%;
	padding:0 1% 0 0;
	text-shadow:#C0C0C0 2px 2px 3px
}

h5 {
	color:white;
	font-size:18px;
	__font-weight:700;
	text-shadow:#000000 2px 2px 3px
}

h6 {
	color:white;
	font-size:12px;
	margin:1%;
	padding:0;
	text-shadow:#000000 2px 2px 3px
}

a {
	color:blue;
	font-weight:700;
	text-decoration:none
}

a:visited {
	color:#000000;
	font-size:1em
}

a:link {
	color:#000000;
	font-size:1em;
	font-weight:700
}

a:active {
	color:red;
	font-size:1em;
	font-weight:700
}

a:hover {
	color:#E87A04;
	font-size:1em;
	font-weight:700;
	text-decoration:none
}

dt {
	font-weight:700
}

.fondo {
	background:#FFffff;
	border:0;
	border-collapse:collapse;
/* 
border-color:#ffffff
*/
}

.fondo td {
	background:#ffffff
}

.table_main {
	background:#ffffff;
	border:0 solid;
	border-collapse:collapse
}

.table_main td {
	border:0 solid;
	color:black;
	font-size:12px;
	padding:0
}

.table_cabecera {
	background-color:#FBF9F9;
	border:0 solid;
	border-collapse:collapse;
	border-color:#007DC7;
	color:#ffffff;
	-moz-box-shadow:3px 3px 4px #808080;
	-webkit-box-shadow:3px 3px 4px #808080;
	box-shadow:3px 3px 4px #808080;
}

.table_cabecera td {
	border:0 solid;
	border-color:#CCCCCC;
	color:#000000;
	font-size:10px;
	padding:2px;
}

.table_error {
	background-color:#ff0000;
	border:2px solid;
	border-collapse:collapse;
	border-color:#000000;
	color:#000000;
	-moz-box-shadow:3px 3px 14px #808080;
	-webkit-box-shadow:3px 3px 14px #808080;
	box-shadow:3px 3px 14px #808080;
	font-size:10px;
}

.procesando {
	background-color:#B2D3E2;
	border:3px solid;
	border-collapse:collapse;
	border-color:#F9FAFB;
	color:#000000;
	font-size:10px;
}

.procesando td {
	border:0 solid;
	border-color:#EDEBED;
	font-size:10px;
	padding:0;
}

.ingreso {
	background-color:#ffffff;
	border:1px solid;
	border-color:#43ADFF;
	color:#0000ff;
	cursor:pointer;
	font-size:14px;
	font-weight:700;
	text-align:left
}

.ingreso2 {
	background-color:#ffffff;
	border:1px solid;
	border-color:#43ADFF;
	color:#C0C0C0;
	cursor:pointer;
	font-size:14px;
	font-weight:700;
	text-align:left;
	vertical-align:middle
}

.popup {
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-moz-box-shadow:3px 3px 4px #808080;
	-webkit-border-radius:3px;
	-webkit-box-shadow:3px 3px 4px #808080;
	background:#ffffff;
	border:1px solid;
	border-color:#43ADFF;
	border-radius:3px;
	box-shadow:3px 3px 4px #808080;
	color:black;
	cursor:pointer;
	font-weight:700;
	text-align:left;
}

.foco
{
	background:#D9F0F9;
	border:1px solid;
	border-color:#ffffff;
	color:#000000;
	cursor:pointer;
	font-size:14px;
	font-weight:700;
	text-align:left;
	text-shadow:0 1px 1px rgba(230,200,3,2);
	box-shadow:			4px 4px 24px #FA8C0A ;
	-webkit-box-shadow:	4px 4px 34px #FA8C0A;
}


input.boton {
	-moz-border-radius:	8px;
	-webkit-border-radius:	8px;
	-ms-border-radius:	8px;
	border-radius:		8px;
	background-color:	#DBE1E5;
	border:0 solid;
	border-color:	#696 #363 #363 #696;
	color:#000000;
	cursor:pointer;
	font-size:	12px;
	font-weight:	bold;
	height:		25px;
	width:		160px;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,.8);
	box-shadow:		6px 6px 4px #c0c0c0,inset -2px -2px 4px #808080;
	-webkit-box-shadow:	2px 2px 4px #c0c0c0,inset -2px -2px 4px #808080;
	-moz-box-shadow:	2px 2px 4px #c0c0c0,inset -2px -2px 4px #808080;
}


input.boton_cabecera {
	-moz-border-radius:		8px;
	-webkit-border-radius:	8px;
	-ms-border-radius:		8px;
	border-radius:			8px;
	-moz-box-shadow:		3px 3px 14px #808080, inset -2px -2px 4px #98928E;
	box-shadow:				3px 3px 14px #808080, inset -2px -2px 4px #98928E;
	-webkit-box-shadow:		3px 3px 14px #808080, inset -2px -2px 4px #98928E;
	background-color:	#DBE1E5;
	border:			0 solid;
	border-color:		#696 #363 #363 #696;
	color:			#000000;
	cursor:			pointer;
	font-size:		15px;
	font-weight:		500;
	height:			40px;
	text-align:		center;
	text-shadow:		0 1px 1px rgba(255,255,255,.6);
	width:			220px;
}

input.boton2 {
	-moz-border-radius:3px;
	-moz-box-shadow:3px 3px 4px #808080;
	-webkit-border-radius:3px;
	-webkit-box-shadow:3px 3px 4px #808080;
	background-color:#DBE1E5;
	border:0 solid;
	border-color:#696 #363 #363 #696;
	border-radius:4px;
	box-shadow:3px 3px 4px #808080;
	color:#000000;
	cursor:pointer;
	font-size:11px;
	font-weight:700;
	height:22px;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,.8);
	width:200px;
}

input.botongrande {
	-webkit-border-radius:	13px;
	-ms-border-radius:	13px;
	border-radius:		13px;
	box-shadow:		8px 8px 4px #808080;
	-moz-box-shadow:	8px 3px 4px #808080;
	-webkit-box-shadow:	8px 3px 4px #808080;
	background-color:	#90CAE8;
	border:			0px solid;
	border-color:		#696 #363 #363 #696;
	color:			#000000;
	cursor:			pointer;
	font-size:		12px;
	font-weight:		700;
	height:			35px;
	text-align:		center;
	text-shadow: 		0 1px 1px rgba(255,255,255,.5);
	width:			270px;
}

small {
	color:#000080;
	font-size:.8em;
}

.ewreqmsg {
	color:#ff0000;
	font-size:.8em;
}

big {
	border-bottom:0 solid #804040;
	color:#000080;
	font-size:1.2em;
	font-weight:700;
	text-transform:uppercase;
	width:150%;
}

tr {
	font-size:11px
}

li {
	color:blue;
	font-size:11px;
	margin-left:0;
}

.ewtable {
	box-shadow:		6px 6px 18px #808080;
	-moz-box-shadow:	6px 6px 18px #808080;
	-webkit-box-shadow:	6px 6px 18px #808080;
	background-color:#DDEDF5;
	color:#000080;
	vertical-align:middle;
}

.ewtableheader,.ewtable .ewtableheader td {
	background-color:#DDEDF5;
	background-repeat:repeat-x;
	border-bottom:1px solid;
	border-color:#ffffff;
	border-right:1px solid;
	color:#000080;
	vertical-align:middle
}

.table_header {
	background-color:	#F8B032;
	background-repeat:	repeat-x;
	border-bottom:	1px solid;
	border-color:	#000000;
	border-right:	1px solid;
	vertical-align:	middle
}

.sombra {
	background:#F5F5F5;
	color:#000080;
	-moz-box-shadow:	3px 3px 8px #808080;
	-webkit-box-shadow:	3px 3px 8px #808080;
	box-shadow: 		3px 3px 8px #808080;
}

.sombra2 {
	-moz-box-shadow:0 0 10px 5px black, 40px -30px lime, 40px 30px 50px red, -40px 30px yellow, -40px -30px 50px blue;
	-webkit-box-shadow:0 0 10px 5px black, 40px -30px lime, 40px 30px 50px red, -40px 30px yellow, -40px -30px 50px blue;
	box-shadow:0 0 10px 5px black, 40px -30px lime, 40px 30px 50px red, -40px 30px yellow, -40px -30px 50px blue
}

.sombra td {
	padding:0
}

.class_box_shadow {
	width:802px;
	-moz-box-shadow:	20px 20px 20px 1px rgba(0,0,0,0.6);
	-webkit-box-shadow:	20px 20px 20px 1px rgba(0,0,0,0.6);
	box-shadow:		20px 20px 20px 1px rgba(0,0,0,0.6);
	background:#ffffff;
	border:0 solid;
	border-collapse:collapse;
	border-color:#ff0000;
	margin:auto;
	position:relative;
}

.shadow {
	-moz-box-shadow:6px 6px 18px #808080;
	-webkit-box-shadow:6px 6px 18px #808080;
	box-shadow:6px 6px 18px #808080;
}


input.boton:hover,input.boton2:hover,input.boton_cabecera:hover,input.botongrande:hover
{
	text-shadow:		0 1px 1px rgba(0,0,0,.5);
	background-color:	#FCAC12;
	border:			0 solid;
	color:			#FFFFFF;
	box-shadow:		3px 3px 14px #C31503,inset -4px -4px 14px #FA5C06;
	-moz-box-shadow:	3px 3px 14px #C31503,inset -4px -4px 14px #FA5C06;
	-webkit-box-shadow:	3px 3px 14px #C31503,inset -4px -4px 14px #FA5C06;
	-moz-border-radius:	13px;
	-webkit-border-radius:	13px;
	-ms-border-radius:	13px;
	border-radius:		13px;
	font-weight:		bolder;
}

input,
textarea,
select {
	display: inline-block;
	padding: 4px;
	margin-bottom: 0.375em;
	background-color: #ffffff;
	border: 1px solid #8c9bab;
	color: #000000;
}

input.ok {
	background-color:	#4CA44C;
	text-shadow:		0 1px 1px rgba(0,0,0,.5);
	color:			#FFFFFF;
}

input.info {
	background-color:	#90B4D0;
	text-shadow:		0 1px 1px rgba(0,0,0,.5);
	color:			#FFFFFF;
}

input.cancel {
	background-color:	#EB4949;
	text-shadow:		0 1px 1px rgba(0,0,0,.5);
	color:			#FFFFFF;
}


